.blueheader {   
    overflow: hidden;
    background-color: #0C3D7A;  
    padding: 15px;
    width: 100%;
}

.whiteheader{
    overflow: hidden;
    background-color: white;  
    padding: 15px;
    width: 100%;    
}

.greyfooter{
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   padding-top: 5px;
   background-color: #424242;
   color: white;
   text-align: center;
    height: 110px;
}

.spacer{
    clear: both; !important;
    height: 120px; !important;
}

#con_body {
    background-color: white;
    padding: 10px;
    overflow-y:auto;
    overflow-x: hidden;
    box-shadow: 0px 5px 10px black;
    border-radius: 15px;
    padding-bottom: 15px;
}

#container{
    background-color: transparent; 
    width: 50%;
    display: inline-block;
    padding: 10px;
}


input{
    overflow: visible;
    border-color: #ffdda0;
    background-color: #f6f8fb;
    text-align: left; !important; 
}

select{
    overflow: visible;
    border-color: #ffdda0;
    background-color: #f6f8fb;
}
.progress{
    background-color: transparent; 
    height: 100px; !important;
    display: inline-block; !important;
    padding: 10px;
}

.button{
    background-color: #0C3D7A; 
    border-radius: 5px;
    padding: 0px 20px;
    margin 10px;
    border: none;
    color: white;
}

#footerwords{
    font-size: 10px; 
    padding-left: 10px;
    padding-right: 10px;

    
}

H5,H4{
    text-align: center; 
    color: #0C3D7A;
}
p{
 text-align: center;  
}

a{
    color: white; 
}
a:hover{
    color:aliceblue;
}
html {
    height: 100%;
}

label{
    display: table-cell;
}

.row {
    text-align: -webkit-left; !important;
    padding-top: 10px;
}

#outtercontainer{ 
    height: 100%;
    width: 100%;
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(images/energybg.png);
    display: table;
}

body {
    min-height: 780px;
    min-width: 900px;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}


